Comment 12 for bug 1621340

On Mon, Nov 28, 2016 at 9:13 AM, Hua Zhang <email address hidden>
wrote:

> Does newer multipath-tools mean multipath-tools>=6.1 you mentioned
> above, if yes, the fixed patch has been already in it. It's too great to
> have with that approach -:)
>

Would be 6.3 and yes due to that I'd not need the zesty debdiff.

> BTW, do we have the tracking link to know the process status for the
> newer multipath-tools merge work, and an estimate about how long it will
> take? thanks.
>

There is no extra tracking, but I already included this bug in the
changelog.
So once an upload appears this bug will get updated.

The initial merge is more or less done, the next stages will be about
Testing the new revision and reviewing my merge.
I'll add you onto the related bugs and reviews so that you are updated on
the status.

--
Christian Ehrhardt
Software Engineer, Ubuntu Server
Canonical Ltd